Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Tagged_Components.h File Reference

`#include "tao/IOPC.h"`
`#include "tao/CONV_FRAMEC.h"`

Include dependency graph for Tagged_Components.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Tagged_Components
| The policy manager implementation. More...
## Variables
const CORBA::ULong | TAO_TAG_ENDPOINTS = 0x54414f02U
| Tag for storing multiple endpoints within a single profile.

## Detailed Description

Id:
  Tagged_Components.h,v 1.12 2003/10/28 18:29:21 bala Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)

## Variable Documentation

const CORBA::ULong TAO_TAG_ENDPOINTS = 0x54414f02U

| Tag for storing multiple endpoints within a single profile. This is TAO-specific, and is mostly used by TAO's RTCORBA support. The standard TAG_ALTERNATE_IIOP_ADDRESSES tagged component is the portable alternative.